@charset "UTF-8";
/*
Theme Name: Matara
Theme URI: https://duongtambeautyspa.com/
Author: ThoaiNgo
Author URI: https://duongtambeautyspa.com/
Description: This is beautiful theme
Requires at least: WordPress 5.2
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: matara
Tags: theme-dep,mau-website-dep,chalisoftware
*/
@font-face {
    font-family: 'Roboto';
    src: url('assets/fonts/Roboto/Roboto-ThinItalic.ttf');
    src: url('assets/fonts/Roboto/Roboto-Italic.ttf') format('embedded-opentype'),
         url('assets/fonts/Roboto/Roboto-Regular.ttf') format('truetype');
         
    src: url('assets/fonts/Roboto/Roboto-Italic.ttf');
    src: url('assets/fonts/Roboto/Roboto-Thin.ttf');
    src: url('assets/fonts/Roboto/Roboto-ThinItalic.ttf');
    src: url('assets/fonts/Roboto/Roboto-Light.ttf');
    font-weight: 200;
    font-style: italic;
}
body{
    font-family: Roboto;
    font-size: 16px;
    color: #717171;
}
.tth-none{
    display: none;
}
.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}
.tth-loader-new{
    position: relative;
}
.tth-loader-new i{
    position: absolute;
    content: "\EA66";
    font-size: 24px;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    -o-animation: rotating 2s linear infinite;
    animation: rotating 1s linear infinite;
    top: -12px;
    left: 4px;
}
@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.tth-message-res button{
    background-color: transparent !important;
    box-shadow: none !important;
}